PHP Classes

PHP Fatal error: require_once(): Failed opening required '../ph

Recommend this page to a friend!

      PHP Video Toolkit  >  All threads  >  PHP Fatal error: require_once():...  >  (Un) Subscribe thread alerts  
Subject:PHP Fatal error: require_once():...
Summary:file missing
Messages:2
Author:timmy
Date:2013-08-15 09:57:41
Update:2013-08-15 10:10:05
 

 


  1. PHP Fatal error: require_once():...   Reply   Report abuse  
Picture of timmy timmy - 2013-08-15 09:57:41
PHP Fatal error: require_once(): Failed opening required '../phpvideotoolkit.php5.php

this file is not in the pack...

seriously? wtf?!

  2. Re: PHP Fatal error: require_once():...   Reply   Report abuse  
Picture of Oliver Lillie Oliver Lillie - 2013-08-15 10:10:05 - In reply to message 1 from timmy
Seriously... WTF indeed. Which file is that in? That's not in the current repo. You are using version 1 of PHPVideoToolkit. Try re downloading the package.

 
For more information send a message to info at phpclasses dot org.